IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'KAREKODSADECEBARKODSKTAL' AND SYSOBJECTS.name = 'TBIRIM')
ALTER TABLE dbo.TBIRIM ADD KAREKODSADECEBARKODSKTAL bit NOT NULL CONSTRAINT DF_TBIRIM_KAREKODSADECEBARKODSKTAL DEFAULT 0
go

